/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/







.llttt .breadcrumbs,.llttt .product_title,.llttt .pewc-total-field-wrapper,.llttt .quantity,.llttt .single_add_to_cart_button,.llttt .price-wrapper,.llttt .is-divider{display:none !important;}

.llttt h3{text-align:center;}

.nav > li > a {
  font-size: 18px !important;
}

.wishlist_table .add_to_cart{display:none !important;}

.show-on-hover {
  opacity: 1;}
  
  .wishlist-button{
  background-color: #000 !important;
  border: 2px solid #000 !important;
}

#top-bar .flex-center li a ,#top-bar .flex-grow li a {
    width:100%;
    max-width: 1300px;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 1300px;
    animation: floatText 20s infinite linear;
}

#top-bar .flex-grow li a{ animation: floatTexts 20s infinite linear;}

#top-bar .flex-center li a:hover,#top-bar .flex-grow li a:hover {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}





@-webkit-keyframes floatText{
    from {
        text-indent: 350%;
    }

    to {
        text-indent: -350%;
    }
}

@-webkit-keyframes floatTexts{
    from {
        text-indent: 100%;
    }

    to {
        text-indent: -100%;
    }
}

#top-bar .flex-center,#top-bar .flex-grow{width:100% !important;}

#top-bar .flex-center li,#top-bar .flex-grow li{
  width: 100%;
  text-align: center;
}

.xoo-el-username-menu img.avatar{display:none !important;}

.curtainlt{display:none !important;}
.product_cat_curtain .curtainlt{display:block !important;}

.walllt{display:none !important;}
.product_cat_wallpaper .walllt{display:block !important;}


.term-wallpaper #wpc_smart_price_filter-2{display:none !important;}
.term-curtain #wpc_smart_price_filter-3,.term-upholstery #wpc_smart_price_filter-3{display:none !important;} 

.page-id-17 .header-search{display:none !important;}

.wallltt, .uplolt{display:none !important;}

.product_cat_upholstery .uplolt{display:block !important;}
.product_cat_wallpaper .wallltt{display:block !important;}

.ltattrmm li{list-style:none !important;}

.ltattrmm li span{width: 30%;
display: inline-block;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 1px;}

.uwp_widget_author_box{display:none !important;}

.blog .large-10 {
  flex-basis: 100%;
  max-width: 100%;
}

footer span.widget-title{color:#fff;}
footer p{color:#fff !important;}
footer .custom-html-widget{color:#fff;}
footer a{color:#fff;}
footer a:hover{color:#fff;}
.footer-1 {
  background-color: #5b5b5b;
  background-size: contain;
  background-repeat: repeat;
}

header .button span{font-size:20px !important;}

footer .is-divider {
  background-color: #fff;}
  
header  .button {
  background-color: #fdcf00;
  color: #555;
}

.woocommerce-tabs .nav > li > a {
  font-size: 14px !important;
}
  
@media only screen and (max-width: 768px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.custom-product-page .row{max-width:100% !important;}

}


@media screen and (max-width: 849px){
    
    .category-page-row .large-9 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.box-image .out-of-stock-label{padding: 4px 0;font-size: 12px;}

.category-page-title{position: fixed;
bottom: 0px;
z-index: 999;
background: #fff;
width: 100%;}

.category-page-title .page-title-inner {background: #fff !important; }

 .page-title .is-large{display:none;}
 
 .ltmmboslide .flickity-page-dots {
    bottom: -23px;}
    
   .ltmmboslide  .flickity-page-dots .dot {
    border-color: #000;}
    
    .lthomecatt  .col{padding: 0 5px 8px !important;}



.category-page-title .medium-flex-wrap{width: 100% !important;
display: block;
position: absolute;
bottom: 0px;
left: 0px;
background: #fff;
min-height: 44px !important;
box-shadow: 0px 10px 22px #000;
}

.medium-flex-wrap .category-filter-row{position: absolute;
bottom: 0px;
width: 95%;
left: 10px;}

.medium-flex-wrap .woocommerce-ordering{display: none;}

.medium-flex-wrap .filter-button {
    display: inline-block;
    margin-top: 0px;
    font-size: 13px;
}

.category-filter-row {
    padding: 9px 0;
}



.mobile-sidebar .sidebar-menu ul li:last-child{text-align: center !important;
display: inline-block;
padding: 20px;}


.mobile-sidebar .sidebar-menu ul li:last-child a{border: 2px solid #000;
text-align: center !important;
display: inherit;
padding-left: 0px !important;
padding-top: 10px !important;
padding-bottom: 10px;} 

.mobile-sidebar .sidebar-menu .menu-item-has-children ul li:last-child {
    text-align: inherit !important;
    display: block !important;
    padding: 0 0 0 .5em !important;
}

.mobile-sidebar .sidebar-menu .menu-item-has-children ul li:last-child a {
    border: 0px solid #000;
    text-align: left !important;
    display: inherit;
    padding-left: 20px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.mobile-sidebar .sidebar-menu .menu-item a{font-size:12px;}

.mobile-sidebar .sidebar-menu .menu-item-has-children a{font-size:15px;}

 .mobile-sidebar .sidebar-menu .html_topbar_right a{font-size:12px;}
 

}


.ufb-template-2 .ufb-form-field-wrap {
  margin-bottom: 10px;
}

.ufb-form-wrapper.ufb-template-2 {
  box-shadow: none !important;
}


.ltorrdt{margin-top: 30px;}
.ltorrdt p {margin-bottom:0px;padding: 12px;}
.ltorrdt .col > .col-inner{background: #fff;border-radius: 9px;
padding: 10px 20px !important;}

    
.lttophome1 .col-inner{padding-bottom:0px;}

.lttophome1 .col-inner {  background: #ffcc00;}

.lttophome1 .col-inner p{
  
    padding: 6px;
    font-size: 14px;
  /*   -moz-transform:translateX(100%);
-webkit-transform:translateX(100%); 
transform:translateX(100%);

-moz-animation: scroll-left 20s linear infinite;
-webkit-animation: scroll-left 20s linear infinite;
animation: scroll-left 20s linear infinite; */ 
}


.lttophome1 .col-inner p {
 width: 30%;
max-width: 880px;
white-space: nowrap;
text-indent: 880px;
animation: floatText 30s infinite linear;
font-weight: bold;
font-size: 16px;
color: #333;
}

.lttophome1 .col-inner p:hover {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

.lttophome1 .col-inner{overflow: hidden;
height: 36px;
margin-bottom: 20px;}


.archive .add-to-cart-button,.archive .price-wrapper{display:none !important;}

.term-clearance-sale .add-to-cart-button,.term-clearance-sale .price-wrapper{display:block !important;}

.term-clearance-sale .add-to-cart-button{position: absolute;
right: 0px;
top: 10px;}

.term-clearance-sale .add-to-cart-button a{background:#fdcf00;padding:8px 20px;color:#000;}


p.counter {
  color: #fdb813;
  font-size: 28px;
font-family: 'Lora', serif;
line-height: .9;margin-bottom: 0px;
}

p.card-text {
  color: #000;
  margin-top: 7px;font-size: 24px;
font-family: 'Lora', serif;
line-height: .9;margin-bottom: 0px;
}


.ltiiccoono2{box-shadow: 0 1px 11px rgba(0,0,0,0.1);border: 1px solid #cccccc61  !important;}

figcaption {
  font-size: 17px;
  color: #000;
  line-height: 1.4;
}

.ltter23{padding:15px !important;}


.ltter23 .icon-box-left{align-items:center;}

.lttophome1 .col{padding-bottom:0px !important;}

#frm_field_23_container label{ 
  max-width: 18%;
  display: inline-block;
  width: 18%;
} 

#frm_field_23_container select{display: inline-block;
max-width: 80%;border-color: transparent;
box-shadow: none;
border-bottom-color: #999;
border-radius: 0px;
border-bottom-width: 2px;}

#form_selectroom button{width:100%;background: #666;
border-color: transparent;
color: #fff;}



@media only screen and (max-width: 768px) {
    p.counter,p.card-text{font-size: 16px;margin-bottom: 0px;}
    .ltter23 {
  padding: 6px 15px !important;
}
}